import { TestBed, inject } from '@angular/core/testing';

import { MemberTotpService } from './member-totp.service';

describe('MemberTotpService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [MemberTotpService]
    });
  });

  it('should be created', inject([MemberTotpService], (service: MemberTotpService) => {
    expect(service).toBeTruthy();
  }));
});
